@charset "UTF-8";

.codeofconduct-area {
  margin-bottom: 6rem;
}
ul.action-list {
  margin-bottom: 2rem;
}
ul.action-list li {
  margin-bottom: 4rem;
}
ul.action-list li h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
ol.norm-list li {
  margin-bottom: 3rem;
}
ol.norm-list li h3 {
  font-size: 1.6rem;
  margin-bottom: 0.5rem;
}
ol.provisions-list li {
  margin-bottom: 1rem;
}
